@import url("_global_2.css");
@import url("_content.css");



/* THEME */

.holygrail,
.leftmenu {
  border-bottom: none;
  border-top: none;
  -webkit-box-shadow: 0 8px 13px rgba(73, 136, 51, 0.1);
  box-shadow: 0 8px 13px rgba(73, 136, 51, 0.1);
}

.noSectionNav {
  border: 1px solid #66bb49;
  border-bottom: none;
  border-radius: 3px 3px 0 0;
  -webkit-box-shadow: 0 0 13px rgba(73, 136, 51, 0.1);
  box-shadow: 0 0 13px rgba(73, 136, 51, 0.1);
}

#breadcrumbbg,
#sectionNavbg {
  border-bottom-color: #dfdfdf;
  border-radius: 3px 3px 0 0;
  -webkit-box-shadow: 0 0 13px rgba(81, 68, 122, 0.1);
  box-shadow: 0 0 13px rgba(81, 68, 122, 0.1);
}

#footerbg {
  background: #f2f9ef;
  border: 1px solid #67bb49;
  border-top: 1px solid #b2dda4;
  border-radius: 0 0 3px 3px;
  -webkit-box-shadow: 0 5px 10px rgba(73, 136, 51, 0.1);
  box-shadow: 0 5px 10px rgba(73, 136, 51, 0.1);
}

#footerNav {
  display: none;
}

hr {
  border: none;
  border-top: 1px solid #66bb49;
}

#main .action,
#main .action h3 {
  border-color: #b2dda4;
}


/* borders colors for support guide menu control*/

#dentalPlanGuide {
  border-color: #66bb49;
}

#dentalPlanGuide li {
  border-color: #b2dda4;
}

#menuMain {
  border-color: #66bb49;
}

#menuMain ul {
  border-color: #b2dda4;
}

#menuMain ul {
  margin-bottom: .5em;
}

#menuMain li {
  border-top: none;
  border-bottom: none;
}

#quizzes {
  background: url('/_assets/quizzes/sallymodule_220x222.gif') bottom right no-repeat;
  height: 12.5em;
}

#quizzes .main {
  padding-right: 30%;
}

/*content*/

.article li p {
  font-size: 100%;
}

.article ol.smileway-list {
  font-size: 1.75em;
  font-weight: normal;
  margin: 1em 0 0 0;
  font-family: georgia, times, serif;
  padding-left: .75em;
}

.article ol.smileway-list li  {
  padding-left: 0;
  font-size: .9em;
}

.article ol.smileway-list p  {
  font-family: arial, sans-serif;
  font-size: .55em;
  margin: 1em 0 1.5em -1.75em;
  line-height: 1.3em;
}

/* SmileWay branding */

#smilewaycobrand {
  margin-bottom: 20px;
}

#smilewaycobrand > img {
  margin-left: 18px;
  padding-bottom: 5px;
}

.socialmedia {
  margin: -0px 0 0 30px;
}

.socialmedia h2,
.socialmedia h3 {
  color: #575757;
  font-family: verdana, arial, sans-serif;
  font-weight: normal;
  font-size: .75em;
  border-bottom: none;
  margin: 0;
  padding-bottom: .6em !important;
}

.socialmedia a {
  border-bottom: none;
  margin: 0 .5em 0 0;
}

.socialmedia a:hover img {
  opacity: 0.5;
}


/* feature banner */

#main .feature_banner {
  height: 263px;
  background-image: url('/_assets/backgrounds/smileway-feature-img.jpg');
  background-size: 930px 300px;
  background-repeat: no-repeat;
  background-position: top left;
  padding: 2em 3.5% 0.25em 225px;
}

/*@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
  #main .feature_banner {
    background-image: url('/_assets/backgrounds/smileway-feature-img@2x.png');
  }
}

@media
only screen and (-webkit-min-device-pixel-ratio : 2.5),
only screen and (min-device-pixel-ratio : 2.5) {
  #main .feature_banner {
    background-image: url('/_assets/backgrounds/smileway-feature-img@3x.png');
  }
}
*/
/*#main .feature_banner {
  height: 263px;
  background: url('/_assets/backgrounds/oral-health-feature_EN.png') top left no-repeat;
  padding: 2em 3.5% 0.25em 225px;
}*/

#main .feature_banner_es {
  height: 263px;
  background: url('/es/_assets/backgrounds/smileway-feature-img.jpg') top left no-repeat;
  padding: 2em 3.5% 0.25em 225px;
}

#main p {
  font-size: .875em;
  margin: 1em 0.5em 1em 0;
}

#main li {
  font-size: .875em;
}

#smilewayBanner h2 {
  font: 1.65em normal georgia, times, serif;
  color: #000;
  padding: 0 0.5em 0 0;
}

#smilewayBanner ul {
  margin: 1em;
  list-style: disc;
}

.article .articleSummaries p.more {
  margin: 1.5em 0 2em 0;
}

.video {
  clear: both;
  margin: 0 .5em .5em 0em;
  font-size: .95em;
}

.video h2 img {
  margin-right: .5em;
}

.video .title a {
  font-weight: bold;
  line-height: 130%;
  text-decoration: none;
}

.video .title a:hover {
  text-decoration: underline;
}

.video .length {
  margin-left: .5em;
  font-size: .9em;
}

.video .thumbnail {
  float: right;
  position: relative;
  margin: 0 0 1em 1em;
  padding: 0;
}

.video .thumbnail img {
  border: 1px solid #dfdfdf;
  margin: 0;
  padding: 0;
}

.recipes {
  font-size: 1.5em;
}

.seealso .video .thumbnail {
  float: none;
}


/*feature modules */

#smileKids p {
  margin: 0 0 .5em 72px;
}

#smileKids a {
  margin: 0;
}

#smilewayChallenge {
  background: url('/_assets/smileway/challenge-module.png') bottom right no-repeat;
  padding-bottom: 123px;
}

#smilewayChallenge h2 {
  border-top: 1px solid #dfdfdf;
  border-bottom: none;
  padding: .85em 0 0 0;
}

#smilewayChallenge img {
  margin: 0 0 0.85em;
}

#smilewayChallenge ul {
  font-size: 80%;
  list-style: none;
  padding: 0;
  margin: 0 0 .85em 0;
}

#smilewayChallenge ul li {
  padding: 0;
}
/* social media footer section */
.social-footer {
    margin: 52px auto 0 auto !important;
    width: 91%;
    max-width: 1190px;
}
.social-footer a {
    text-decoration: none;
    margin: 0 10px;
}
.social-footer .social-media-icons {
    height: 35px;
    text-align: center;
    margin: 20px 0;
}
.social-footer .social-media-icons img {
    height: 35px;
    margin: 0 10px;
    display: inline-block;
}
